h1,h2,h3,h4,h5,dl,dt,dd {margin: 0; padding: 0;}
a img {border: 0;}
body {font: normal 12px "Trebuchet MS", tahoma, verdana, arial; color: #5f5f5f; margin: 0; padding: 0;}

#dookola {margin: 0 auto; width: 1000px; padding-left: 5px;}

#container {margin: 0 auto; width: 706px; position: relative;}
#container img {display: block;}

#left {width: 147px; position: absolute; top: 0px; left: -147px;}
#left img {;margin: 20px 0px; border: 0px;;}
#left img.logo {margin: 45px 0px;}
#right {width: 147px; position: absolute; top: 145px; right: -147px; padding-top: 15px;}
#right img {margin: 10px auto;}
#newsletter {width: 137px; position: absolute; top: 5px; right: -147px; font-size: 9px; padding-left: 10px;}
#newsletter img {margin-bottom: 10px;}
#newsletter #newsletterForm fieldset {border: 0px; text-align: center; padding: 0; margin: 3px 0;}
#newsletter #newsletterForm fieldset input {margin: 0px; border: 1px solid #888888; width: 135px;}
#sponsorzy {width: 147px; position: absolute; bottom: 70px; right: -147px; text-align: center; font-size: 9px;}
#sponsorzy img {margin: 10px auto;}

#szukaj fieldset {margin: 0; padding: 0; border: 0px;}
#szukaj fieldset label input {padding: 1px; border: 1px solid #888888; font-size: 9px;}

#header {margin-bottom: 5px;}
#header div {margin: 0 auto; height: 40px; width: 686px; font-size: 15px;}
#header div img {float: left;}
#header div ul {margin: 0; list-style: none; padding: 0;}
#header div ul li {float: left; padding: 10px;}
#header div ul li a {color: #333333; font-weight: bold; text-decoration: none;}

#content {min-height: 650px; height: auto !important; height: 650px;}
#content h2 {color: #000;}
#content hr {border: 0; border-bottom: 1px solid #d5d5d5; height: 3px; color: #fff;}
#content .box_big {width: 706px; margin: 3px auto;}
#content .box_big div {width: 664px; padding: 10px 20px; border-left: 1px solid #d5d5d5; border-right: 1px solid #d5d5d5;  float: left;}
#content .box_big div .projekty {width: 300px; float: left; padding: 20px 10px;}
#content .box_big div .projekty img {float: left; margin-right: 30px;}
#content .box_small {width: 348px; margin: 3px auto;}
#content .box_small div {width: 326px; height: 300px; padding: 2px 10px; border-left: 1px solid #d5d5d5; border-right: 1px solid #d5d5d5; float: left;}
#content .box_small div .foto_big {display: block; padding: 2px; text-align: left; margin: 10px 0px; }
#content .box_small div .foto_big img {padding: 3px; border: 1px solid #d5d5d5; margin: 5px 0px;}
#content .box_small div dl {padding: 10px 0px;}
#content .box_small div dl dd {margin: 5px 0px; height: 100px;}
#content .box_small div dl dd.spotkania {margin: 5px 0px; height: 80px;}
#content .box_small div dl dd img {display: block; float: left; padding: 3px; border: 1px solid #d5d5d5; margin: 0px 10px 10px 0px;}
#content .box_small #gazeta_left {float: left; width: 100px; border: 0px; height: auto; padding: 0px; font-weight: bold; font-size: 9px; color: #000000;}
#content .box_small #gazeta_left img {margin: 20px 0px;}
#content .box_small #gazeta_right {float: left;  border: 0px; height: auto; padding: 15px 0px; width: 226px;}
#content .naglowek_n {display: block; font-weight: bold; color: #000000;}
#content .naglowek_b {display: block; font-weight: bold; color: #000000; font-size: 14px;}
#content .stopka {display: block; color: #000000; font-size: 9px;}
#content .box_small .wiecej {height: 20px; width: 70px; border: 0px; float: right; padding: 2px;}
#content .box_big .wiecej {height: 20px; width: 70px; border: 0px; float: right; padding: 2px;}
#content .news dd {padding: 20px 0; border-bottom: 1px solid #d5d5d5;}
#content .news dd img {float: left;}
#content .wiecej_news {height: 20px; width: 70px; border: 0px; float: right; padding: 2px;}
#content .wiecej_news img {border: 0px; float: left; padding: 2px;}
#content .slideshow {width: 660px; margin: 10px auto;}
#content .slideshow th {width: 120px; text-align: center;}
#content .slideshow th.arrow {width: 30px; text-align: center;}
#content .slideshow img {margin: 0 auto; float: none;}
#content fieldset {width: 250px; margin: 0px; text-align: right; border: 1px solid #adadad; padding: 5px;}
#content fieldset.dodaj_komentarz {width: 350px; border: 0px;}
#content fieldset legend {color: #adadad;}
#content fieldset label {display: block; text-align: right; clear: both;}
#content fieldset label input,select,textarea {width: 180px; border: 1px solid #adadad; margin: 2px; color: #5f5f5f;}
#content .button {padding: 3px; border: 1px solid #adadad; margin: 2px; cursor: pointer; color: #5f5f5f;}
#content div.errors {text-align: right; color: #bf2323; margin: 3px 0px;}

#slider-sponsorzy ul, #slider-sponsorzy li {margin:0; padding:0; list-style:none; }
#slider-sponsorzy li {width:700px; height:150px; overflow:hidden; text-align: center;}
#slider-sponsorzy li img {display: inline; margin: 0 30px;}
#slider-projekty ul, #slider-projekty li {margin:0; padding:0; list-style:none; }
#slider-projekty li {width:700px; height:150px; overflow:hidden; text-align: center;}
#slider-projekty li img {display: inline; margin: 0 30px;}

#menu_content {padding: 0; margin: 0; list-style: none; background: url('../img/box_top_d.png') no-repeat center bottom; width: 100%; height: 41px; float: left;}
#menu_content li {float: left; margin-left: 10px;}
#menu_content li.selected {background: #ffffff;}
#menu_content li a {height: 32px; color: #333333; font-weight: bold; text-decoration: none; display: block; padding: 10px 10px 0px 10px; float: left;}
#menu_content li span a {height: 31px; color: #bc1b13; font-weight: bold; display: block; float: left; padding: 10px 10px 0px 10px; border-top: 1px solid #d5d5d5;}
#menu_content li img {height: 32px; border: 0px; display: block; float: left;}

#main {width: 684px; padding: 10px; border-left: 1px solid #d5d5d5; border-right: 1px solid #d5d5d5; float: left; min-height: 850px; height: auto !important; height: 650px;}
#main img { margin: 0 10px 10px 10px; padding: 3px; border: 1px solid #d5d5d5; float: right;}

#komentarze {clear: both; margin: 10px 0;}
#komentarze dt {padding: 5px 0; font-weight: bold;}
#komentarze dd {border-bottom: 1px solid #adadad; padding-bottom: 5px;}

#footer {height: 50px; font-weight: bold; font-size: 9px; text-align: center; margin-top: 20px;}
#footer p {margin-top: 10px;}
#footer p span {color: #bc1b13;}
#footer a {color: #5f5f5f;}

a {color: #bc1b13; text-decoration: none;}
a:hover {text-decoration: underline;}

a.naglowek-big {
	font-size: 24px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}

span.color-red {
	color: #bc1b13;
}